# Generated by Django 2.2.4 on 2019-10-23 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0040_employee_tags'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='slug',
            field=models.SlugField(max_length=255, null=True, unique=True, verbose_name='Establishment slug'),
        ),
    ]
